map: Oasis
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c0e7cc05-84a5-4999-88d0-60297b4eecd8
  playerICName: Radios Lamplight
  playerOOCName: Archliche
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Aurallianz Star
  playerOOCName: Aurallianz
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Aiden Clark
  playerOOCName: Bendos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baf01ea-9036-4bb4-b5cf-8f7eaa3dfc33
  playerICName: Not-A-Criminal
  playerOOCName: CanOpener
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baf01ea-9036-4bb4-b5cf-8f7eaa3dfc33
  playerICName: Willow (481)
  playerOOCName: CanOpener
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85ee46e-5c08-49d3-a91a-0aaece304b60
  playerICName: John Freeman
  playerOOCName: captainenzo
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: d43e12bf-129d-49ac-aeb2-8ace8d32a201
  playerICName: Try-His-Best
  playerOOCName: CG900
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3bc626e8-f7a6-41fa-a97b-df2abac65eba
  playerICName: Eos Glintwisp
  playerOOCName: CinnamonBun
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 84ad0b16-c3c5-4326-acb6-f3183ba0c8e0
  playerICName: Apropos Dustwing
  playerOOCName: CplSkelly
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Bronte Begum
  playerOOCName: CptJeanLuc
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Dandruff Cream
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 50ea4593-f67e-4305-b38c-05296233d689
  playerICName: Beedo Waggin
  playerOOCName: Derk
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d64778ac-ee71-4cef-afda-a9c757e9e723
  playerICName: Tony Lemmons
  playerOOCName: DoggowithaRocket
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: Jerald Tompson
  playerOOCName: Dragonjspider
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: zombified Paperwork (910)
  playerOOCName: Exec_Jack
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Alphard Candelaresi
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Buries-the-Hatchet
  playerOOCName: gruesomegray
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Mime
  playerGuid: 27bd5e28-b848-4b1a-abc6-878b4224f43b
  playerICName: Run-Amok
  playerOOCName: GubgusGaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Blinky Happysmiler
  playerOOCName: HerrTollero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Joaquin Summy
  playerOOCName: HerrTollero
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Hidden Nighteyes
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 51fc5ff3-76b8-45f2-a643-32d0c769cf02
  playerICName: Chuck Silk
  playerOOCName: Jonathimms
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Kellanna Allaris
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Scrunglo the Cookilicious
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8eee3cd7-52fb-4b09-b9ac-8ba830a0f51c
  playerICName: Killer Tamashi
  playerOOCName: Killer_Tamashi
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 86acbc28-038d-4357-af9c-571588720eb1
  playerICName: Daria Moon
  playerOOCName: Kinomoto_Sakura
- antagPrototypes: []
  jobPrototypes:
  - Zookeeper
  playerGuid: 7a57f989-54e3-485b-8ce9-7f1b183838d4
  playerICName: Ellie Ivy
  playerOOCName: Konakoa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Kasa-Pasha
  playerOOCName: lauzl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3df2d6a9-6c03-4c1c-b72b-8b0599a1a927
  playerICName: Link Inlog
  playerOOCName: linkining
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3df2d6a9-6c03-4c1c-b72b-8b0599a1a927
  playerICName: zombified Paperwork (910)
  playerOOCName: linkining
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: Drew Morgan
  playerOOCName: LordEclipse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Pogo Evertide
  playerOOCName: LuciDip
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Librarian
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Emery Ray
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: Tan-Kuz
  playerOOCName: M4ShermanBattleTank
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Mia Graf
  playerOOCName: MissKay1994
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Scrunglo The Splendiferous
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: zombified gorilla (663)
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: zombified butterfly (577)
  playerOOCName: Namik
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Moff Infernus
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1c1157f9-7a1a-4951-bc96-dbe7dd9da286
  playerICName: Chuck Leonardson
  playerOOCName: noldevin
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Teal Tail
  playerOOCName: Ominoso
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Jennifer Swarner
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretzzel
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: a83933d6-1168-410f-8a69-acd20890357c
  playerICName: Jackie Castillo
  playerOOCName: queenofmisfits
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f5eff287-064a-4c7a-bb7c-cc8c238d1a69
  playerICName: Marigold Carlene
  playerOOCName: RCOI
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 40157c4b-1dfa-4695-8c84-97256197e452
  playerICName: Roboots
  playerOOCName: River_Star_
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8b34a10d-d3fb-4ea9-8804-9f3c1edbac2f
  playerICName: Syd Whittier
  playerOOCName: RocketBoss36
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Rana-Chana Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d090a24c-59ac-444b-a43e-d042e48e42f5
  playerICName: Wolford Blackwitch
  playerOOCName: RuinedBun
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ef46616e-d69d-4f14-a023-d42c8f8fc0c2
  playerICName: Jesus Green
  playerOOCName: Screemp
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 63bbbc13-e926-4854-8bd5-dc9c94178282
  playerICName: Danielle Sparks
  playerOOCName: Shromply
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19f3cea2-b1a3-4a41-8584-759671a3b04f
  playerICName: James Roby
  playerOOCName: SirSlayerDude
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19f3cea2-b1a3-4a41-8584-759671a3b04f
  playerICName: alien artifact
  playerOOCName: SirSlayerDude
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fd1c1d2b-2968-45a9-b0b2-0e16a818da21
  playerICName: Keel-Ree
  playerOOCName: SixValentine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd479eb0-599b-4792-a0af-d2409a03e8c6
  playerICName: Pun Pun (MK-810)
  playerOOCName: Skinny_Mario
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd479eb0-599b-4792-a0af-d2409a03e8c6
  playerICName: mouse (241)
  playerOOCName: Skinny_Mario
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dd479eb0-599b-4792-a0af-d2409a03e8c6
  playerICName: Valentina Plops
  playerOOCName: Skinny_Mario
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 07d212e4-326e-47e1-b108-eb66612dd7a9
  playerICName: Jerome Solardjent
  playerOOCName: Solardjent
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11bd0548-0c57-4457-9311-1a6ffc5294fd
  playerICName: Shou Akram
  playerOOCName: Sorrim4444
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2d22e98c-2747-477a-a7e9-4f7df0867e53
  playerICName: Chartreuse Starplucked
  playerOOCName: Southbridge
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2ece1d33-8bba-469f-b3c3-23741e28efc2
  playerICName: John Crenter
  playerOOCName: spacestationfan69
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Dillon Watson
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Tarantulous Sulphun
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Aubeerdeen D Water Law
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ed4bf089-9782-4a1e-8b3b-85322be5a2e8
  playerICName: Allen Whack
  playerOOCName: thesaladmancer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8b436ea1-41d9-4ae5-8244-38462a2d6a90
  playerICName: Melania Winters
  playerOOCName: TheSpookyRabbit
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ed24d7d7-9cbe-4201-bc00-abb754fbe867
  playerICName: Robin Nguyen
  playerOOCName: TillsterRulz
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fcba362c-2242-4145-acc6-e8b87e49ae08
  playerICName: Ocean Rain
  playerOOCName: tintiviv
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a7d5c247-f324-43d6-b12a-4116a158b3fc
  playerICName: Weedsenberg
  playerOOCName: togert
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 99b54b7d-6e54-4dfe-8b3f-b37436306ba6
  playerICName: Wiros Klewosson
  playerOOCName: Toumantre
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Lawyer
  playerGuid: bdb230d0-f437-47ee-8b0d-fae91eaf5acb
  playerICName: Jam Bailey
  playerOOCName: Trombarev
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: Hugh Matthews
  playerOOCName: TwistedMystic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3f5d7f97-fb13-4b9f-b04a-d485ad4dd3a0
  playerICName: Nimrod Sheldon
  playerOOCName: ye11owpanda
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7a5583eb-14e8-4f46-beb6-920dcf5d09a6
  playerICName: Raphaelle Domenica
  playerOOCName: zoopari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dbf7fe68-052c-4c86-91e4-8436c9053f4f
  playerICName: Luna Nightflitter
  playerOOCName: Zugwar
roundEndText: >2-

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 6 initial infected:

  - [color=plum]Run-Amok[/color] ([color=gray]GubgusGaming[/color]) was one of the initial infected.

  - [color=plum]Jackie Castillo[/color] ([color=gray]queenofmisfits[/color]) was one of the initial infected.

  - [color=plum]Jam Bailey[/color] ([color=gray]Trombarev[/color]) was one of the initial infected.

  - [color=plum]Emery Ray[/color] ([color=gray]Lucidueye[/color]) was one of the initial infected.

  - [color=plum]Valentina Plops[/color] ([color=gray]Skinny_Mario[/color]) was one of the initial infected.

  - [color=plum]Moff Infernus[/color] ([color=gray]Namik[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 64906
endTick: 1815201
duration: 00:48:10.6304427
fileCount: 538
size: 115647313
uncompressedSize: 582740547
endTime: 16:48:26.6061600
...
